@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}

#logo img{width:80%;}
	
h4 {font-size: 1.2rem;}
	
#slogan{
	position:static;
	width:auto;
	height:auto;
	text-align: center;
	color:#fff;
	font-size: 0.8rem;
	font-weight:500;
	background: #000;
	padding:1rem 4%;
}
	
.left, .right {
	width: 100%;
}

.left {
	margin-bottom: 1rem;
}
	
#bild{display: none;}
#firma{width:100%;}
	
.left-apply{width:100%;}
.right-apply{width:100%; margin-top:1rem;}
	
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.zentriert{
	position: relative;
	top: auto;
	-webkit-transform: translateY(0%);
	-ms-transform: translateY(0%);
	transform: translateY(0%);
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
